body  {background:url(images/650_750_PSU_bg1.jpg) center 0px no-repeat; height:931px; z-index:1;}
#backgroundOverlay  {background:url(images/650_750_PSU_bg2.jpg) center 0px no-repeat; z-index:-1;}

.itemContent  {position:relative; height:675px; font-size:14px; margin: 0 0 30px;}
.itemContent .list  {margin: 0; padding:8px 0; font-size:0.90em; text-align:center; position:relative; left: 0px; cursor:pointer; z-index:999;}
.itemContent .active  {font-weight:bold;}
.itemContent .tech, .itemContent .buyersGuide	{border: 1px solid #222; background:url(images/50_black_trans.png); padding:8px; margin: 5px 0 0 0; width:143px; font-size:0.90em; text-align:center; position:relative; cursor:pointer; z-index:999;}
.itemContent .tech a  {color:#fff; text-decoration:none;}
.itemContent .features  {left:0;}
.itemContent .univ  {left: 164px; top: -39px;}
.itemContent .specs  {display:none; position:absolute; top:0; left:0; height:650px; padding:0 10px;}
.itemContent .specs p#title	{position: absolute; top: -65px; width: 700px; font-size: 1.5em; text-transform: uppercase; cursor: pointer; text-align: left;}
.itemContent .specs p#title span	{font-weight: bold; font-size: 1.5em;}
.itemContent .specs h1  {margin-top:0; font-size:1.20em;}
.itemContent .specs .specsBG  {left: 165px; background:url(images/85_black_trans.png); border:1px solid #000; clear:both; padding:8px; width:650px; overflow:hidden; position:relative;}
.itemContent .specs .specsBG h1  {border-bottom:1px solid #666; text-transform:uppercase; padding-bottom:3px;}
.itemContent .specs .specsBG p, .itemContent .specs .specsBG ul li  {font-size:0.90em; text-align:left; margin: 2px 15px;}
.itemContent .specs .specsBG ul li.accordionButton  {font-weight:bold; padding:5px; margin-bottom:0; border:1px solid #666; border-bottom: none; list-style:none; clear:both;}
.itemContent .specs .specsBG ul li.accordionContent  {list-style:none; border:1px solid #666; border-top:none; padding:0 5px 5px 5px; margin-top:0; zoom: 1;}
.itemContent .specs .specsBG ul li.accordionContent:after	{content: ""; display: block; clear: both;}
.itemContent .specs .specsBG ul li.accordionContent a  {color:#999;}
.itemContent .specs .specsBG .close  {position:absolute; top:5px; right:5px; cursor:pointer;}
.itemContent .specs .specsBG .univThumb  {float: right; margin:0 5px 5px 5px;}
.itemContent .specs .specsBG .univSLI	{border: 1px solid #5E6668;}
.itemContent .specs .specsBG a.button  {color:#ccc; margin: 10px 0; padding:8px; width:175px; background:url(images/50_black_trans.png); border: 1px solid #222; display:block; text-decoration:none; text-align: center;}
.itemContent .specs .specsBG a.button:hover	{border: 1px solid #666;}
.itemContent .specs .specsBG strong.title {font-size: 1.4em;}
.itemContent .specs .specsBG div.screenDiv	{float:right; margin-left:70px;}
.hero  {position:absolute; top:50px; left:420px;}
.heroSpecs  {position:absolute; top:-20px; left:500px; z-index:1; filter: inherit;}

.specsColumn  {position:absolute; bottom:0px; width:230px; z-index:10; padding: 10px; border: 1px solid #666;}
.specsTable  {left:230px; border: none;}
.specsProtection  {left:0; background: url(images/50_black_trans.png); width: 210px;}
.specsProtection ul	{margin: 10px 0 10px 25px;}
.specsFeatures  {left:0; background: url(images/50_black_trans.png); width: 820px; top: 470px; bottom: auto;}
.specsFeatures ul	{float: left; width: 360px; font-size: 1.3em;}
.specsColumn h2  {font-size:1.50em; margin: 0 0 10px 10px;}
.specsColumn ul li  {font-size:0.80em;}

.buyNow  {position:absolute; bottom:200px; left: 0; z-index:10;}
.buyNow a  {font-size:0.80em; color:#fff; padding:3px; margin-bottom:10px; width:175px; background:url(images/50_black_trans.png); border:1px solid #666; display:block; text-decoration:none;}
.buyNow a:hover  {color:#999;}

div.intro	{position:relative; left: 0; width: 500px; margin:10px 0; padding: 2px 0px;}
div.intro p	{text-align: left; font-size: 0.9em; padding-right: 100px;}
div.intro h3	{font-weight: bold; font-size: 2.1em; color: #fff; text-transform:uppercase;}
div.intro h3 span	{color: #00c6fe; font-size: 0.5em;}

#imgIntro	{position: absolute; right: -30px; top: 200px; width: 300px; height: 200px;}
#img650	{position: absolute; top: -130px; left: 320px;}
#img750	{position: absolute; top: -150px; left: 415px;}
#img750Bronze	{position: absolute; top: 0; left: 300px;}

.itemContent p.list, .itemContent p.tech	{text-transform:uppercase;}

div.overviewText	{position:absolute; top: 310px; margin: 70px; width: 700px; padding:10px 20px; background:url(images/85_black_trans.png); border:1px solid #666;}

#menu	{width: 325px;}
.NEX750, .NEX750Bronze, .NEX650	{display: none;}

p.list.overview, p.list.ViewSpecs	{border: 1px solid #222; height: 36px; padding: 0; left: 0; text-indent: -9999em;}
p.list.ViewSpecs	{background:url(images/viewspecs_bar_full_sprite.png) left top no-repeat;}
.itemContent p.buyersGuide	{width: 307px; text-align: left; text-transform: uppercase;}
.itemContent p.buyersGuide a	{color: #fff; text-decoration: none;}
p.list.open	{background-position: 0 -36px;}

.itemContent #arrow	{background:url(images/rightLi.png) right top no-repeat; display: none; width:10px; height: 10px; position:absolute; left:-12px; top: 12px;}
.itemContent #leftArrow	{background:url(images/li.png) right top no-repeat; display: none; width:10px; height: 10px; position:absolute; right:-12px; top: 12px;}
.itemContent .lookArrow	{background:url(images/li.png) right top no-repeat; width:10px; height: 10px; position:absolute; left: 725px; top: 125px;}
#lookButton, #lookButton2, #lookButton3  {position: absolute; left: 10px; top: -9px; color:#fff; padding:5px; width:100px; background:url(images/50_black_trans.png); border:1px solid #666; display:block; text-decoration:none; text-align: center; z-index: 999; cursor: pointer;}

.psu	{width: 500px; height: 400px; position: absolute; left: 205px; top: 30px;}
#psuBack, #psuBack2, #psuBack3	{display: none;}
.specsBadges	{position: absolute; left: 720px; top: 255px; text-align: right;}
#NEXFeatures	{position: absolute; left: 180px; width: 410px;}

#featuresCert	{position: absolute; left: 605px; top: 350px; width: 235px; height: 90px;}
#featuresGold, #featuresBronze, #SLIReady	{position: absolute; top: 150px;}
#featuresGold	{left: 0;}
#featuresBronze	{left: 70px;}
#SLIReady	{left: 140px;}

.specsTable table	{width: 600px; text-align: center; background: url(images/50_black_trans.png); position: relative; bottom: -10px; border-color: #666; border: 1px solid #666;}
.specsTable table td	{padding: 3px; border-color: #666;}
.specsTable table td:first-child	{width: 100px;}

#imgCert	{position: absolute; top: 250px; left: 25px; z-index: 2; width: 220px;}

.pending	{margin-right: 19px; font-size: 0.9em;}
.pending.pendingSLI	{margin-right: 35px;}
.divPending	{position: absolute; bottom: -30px; font-size: 0.7em; right: 25px;}
.divPending p	{margin-left: 10px;}
.divPending p span	{margin: 0 35px 0 22px;}